[application]
# role: identifier for WindowManager (used in layers.json)
# e.g. role = "WebBrowser"
role = "webbrowser"

# launch by "POSIX"(fork/exec), "AFM_DBUS"(afm via dbus),  "AFM_WEBSOCKET"(afm via websockt)
method = "POSIX"

# path: path to the executable
# e.g.
#   path = "/usr/bin/chromium"
path = "/usr/bin/chromium"

# params: arguments of the excecutable
# e.g.
#   params = [
#     "--mus",
#     "--no-sandbox",
#     "--window-size=1080,1488",
#     "--ozone-platform=wayland",
#     "<URL>"
#   ]
params = [
  "--mus",
  "--no-sandbox",
  "--single-process",
  "--window-size=1080,1488",
  "--ozone-platform=wayland",
  "--touch-events=enabled",
  "https://maps.google.com/maps"
]
